<!DOCTYPE html>
<html lang="en">

<head>

  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

  <!-- <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" /> -->
  <title>ES6_Todo_Buổi 3</title>

  <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,700&display=swap" rel="stylesheet" />
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.11.2/css/all.css" />

  <!-- Bootstrap CSS -->
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
    integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous" />

  <link rel="stylesheet" href="./css/style.css" />
</head>

<body>
  <div class="card">
    <div class="card__header">
      <img src="./img/tenor_1.gif" />
    </div>
    <!-- <h2>hello!</h2> -->
    <div class="card__body">
      <div class="filter-btn">
        <a id="one" href="#"><i class="fa fa-check-circle"></i></a>
        <a id="two" href="#"><i class="fa fa-sort-alpha-down"></i></a>
        <a id="three" href="#"><i class="fa fa-sort-alpha-up"></i></a>
        <a id="all" href="#"><i class="fa fa-clock"></i></a>
        <span class="toggle-btn">
          <i class="fa fa-filter"></i>
          <i class="fa fa-times"></i>
        </span>
      </div>
      <div class="card__content">
        <div class="card__title">
          <h2>Tasks management</h2>
          <p>Nov 22,2022</p>
        </div>
        <div class="card__add">
          <input id="newTask" type="text" placeholder="Please enter the task title we want to perform !!" />
          <button id="addItem" onclick="addTodo()">
            <i class="fa fa-plus"></i>
          </button>
        </div>
        <div class="card__todo">
          <!-- Uncompleted tasks -->
          <ul class="todo" id="todo"></ul>
          <!-- Completed tasks -->
          <ul class="todo" id="completed"></ul>
        </div>
      </div>
    </div>
  </div>

  <script src="https://code.jquery.com/jquery-3.4.1.js" integrity="sha256-WpOohJOqMqqyKL9FccASB9O0KwACQJpFTUBLTYOVvVU="
    crossorigin="anonymous"></script>

  <script>
    $(function () {
      $(".toggle-btn").click(function () {
        $(".filter-btn").toggleClass("open");
      });

      $(".filter-btn a").click(function () {
        $(".filter-btn").removeClass("open");
      });
    });
  </script>
  <!-- Optional JavaScript -->
  <!-- jQuery first, then Popper.js, then Bootstrap JS -->
  <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
    integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
    crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
    integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
    crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
    integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
    crossorigin="anonymous"></script>
  <!-- Nhung Axios -->
  <script src="https://cdnjs.cloudflare.com/ajax/libs/axios/1.1.3/axios.min.js"
    integrity="sha512-0qU9M9jfqPw6FKkPafM3gy2CBAvUWnYVOfNPDYKVuRTel1PrciTj+a9P3loJB+j0QmN2Y0JYQmkBBS8W+mbezg=="
    crossorigin="anonymous" referrerpolicy="no-referrer"></script>


  <!-- My JS -->
  <script src="./js/Controller.js"></script>
  <script src="./js/Main.js"></script>
</body>

</html>